=== debian/control ===
Source: ros-noetic-automotive-platform-msgs
Section: misc
Priority: optional
Maintainer: AutonomouStuff Software Development Team <software@autonomoustuff.com>
Build-Depends: debhelper (>= 9.0.0), ros-noetic-catkin, ros-noetic-message-generation, ros-noetic-ros-environment, ros-noetic-std-msgs
Homepage: http://github.com/astuff/automotive_platform_msgs
Standards-Version: 3.9.2

Package: ros-noetic-automotive-platform-msgs
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, ros-noetic-message-runtime, ros-noetic-std-msgs
Description: Generic Messages for Communication with an Automotive Autonomous Platform
